can you get homebrew on O3DS 10.2?

Discussion in '3DS - Homebrew Development and Emulators' started by roei, Oct 30, 2015.

  1. roei
    OP

    roei Member

    Newcomer
    1
    Mar 3, 2014
    Iceland
    Hey, I got an old 3ds on version 10.2 and I want to know if it's possible to get homebrew launcher on this version?
     
  2. Olmectron

    Olmectron GBAtemp Addict

    Member
    9
    GBAtemp Patron
    Olmectron is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Dec 31, 2012
    Mexico
    A game
    Yes. But you need either to have downloaded Ironfall before they removed it from the shop two months ago, or have Cubic Ninja / Ocarina of Time cart.
     
  3. Megalegacy98

    Megalegacy98 GBAtemp Advanced Fan

    Member
    3
    Aug 11, 2015
    United States
    United States
    OOT digital works too.
     
  4. shutterbug2000

    shutterbug2000 Cubic NINJHAX!

    Member
    10
    Oct 11, 2014
    United States
    You'd only be able to do it with cubic ninja, the rest require homebrew to inject the save.
     
    Olmectron likes this.
  5. Elianis88

    Elianis88 Advanced Member

    Newcomer
    1
    Oct 26, 2015
    France
    Is themehax working Under 10.2?
     
  6. Megalegacy98

    Megalegacy98 GBAtemp Advanced Fan

    Member
    3
    Aug 11, 2015
    United States
    United States
    Under; yes.
     
  7. Olmectron

    Olmectron GBAtemp Addict

    Member
    9
    GBAtemp Patron
    Olmectron is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Dec 31, 2012
    Mexico
    A game
    Oh, right. Sorry. Cubic Ninja is required. Forgot about that.
     
  8. Garcia98

    Garcia98 Hey! Listen!

    Member
    2
    Sep 8, 2015
    Salamanca
    You also have smashhax
     
  9. shutterbug2000

    shutterbug2000 Cubic NINJHAX!

    Member
    10
    Oct 11, 2014
    United States
    n3ds only
     
    Garcia98 likes this.
  10. Garcia98

    Garcia98 Hey! Listen!

    Member
    2
    Sep 8, 2015
    Salamanca
    Oops yes
     
  11. azerti1304

    azerti1304 GBAtemp Regular

    Member
    1
    Sep 20, 2015
    France
    Hi. Im on 3 ds with 10.1,10.2(have 2 03ds) . Can i use smashax? Its not for n3ds?
     
  12. Garcia98

    Garcia98 Hey! Listen!

    Member
    2
    Sep 8, 2015
    Salamanca
    BTW, if you have OoT3D you can buy a save dongle which is cheaper than CN
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice